@import url(assets/js/dynamic/fancybox/dist/jquery.fancybox.min.css);

#portfolio-entries .included_list_wrap ul, #portfolio-entries .included_list_wrap li {
	list-style: none;
	margin-left:0px;
	padding-left:0px;
}

#portfolio-entries .wpex-row .included_list_wrap .col {
	padding-left:0px;
	margin-left:0px;
	padding-bottom: 0px;
	margin-bottom:0px;
}

#portfolio-entries .included_list_wrap .perks {
	display:inline-block;
}

#portfolio-entries .included_list_wrap .perks .perk {
	display:inline-block;
	padding-right:10px;
}

#portfolio-entries .included_list_wrap .perks .perk img{
	vertical-align: bottom;
}

.btn_enquire {
	float:right;
}

.listimg  {
	margin:0px !important;
	width:100% !important; 
		max-width: 100% !important;
		height:auto;
}

.listing-images-small{
	margin:0px !important;
}

.listing {
	width:100%;
}

#enquire{
	float: right !important;
}


/** old icons **/

.smallicons {
	background-image: url('assets/images/small-icons.png') !important;
	background-repeat: no-repeat;
	display: inline-block;
	width: 270px;
	height: 40px;
	position: relative;
	margin-top: 15px;
}
.bathroom {
    left: 103px;
}
.bedroom {
    left: 8px;
}
.parking {
    left: 195px;
}
.smallicons p {
    color: #ffffff;
    font-size: 32px;
    position: absolute;
    top: -3px;
}
p.has {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 35px;
}
.single-listing p.has {
	margin-top:15px;
	margin-bottom:0;
}
.smallicons img {
	width: 31px;
	height: 31px;
	float: left;
}

.bedrooms, .bathrooms, .parkings {
	float: left;
	display: inline-block;
	padding-right: 20px;
}

.page-template-advanced-search-php .bedrooms, 
.page-template-advanced-search-php .bathrooms,
.page-template-advanced-search-php .parkings {
	padding-right:40px;
}

/** end old icons **/

@media screen and (max-width: 959px) {
	#portfolio-entries .portfolio-entry.span_1_of_1 .portfolio-entry-media.col-1 {
		width:100%;
		padding:0px;
		margin-bottom:10px;
	}

	.listimg  {
		
	}
}